/* ==============
 * GLOBAL
 * ============== */

table,tr,th,td {
  font-size: 12px;
  line-height: 16px;
}

/* ==============
 * COLORS
 * ============== */

.service-style-one .service-data .icon, .service-style-one .service-data .svg-icon:before, .project-style-one .project-post .project-data:hover, .theme-btn, .featured-slider-one .owl-nav button, .team-style-one .team-slider-nav button:hover, .video-play-btn, .footer-style-one .footer-p-2 .footer-col form button:before, .footer-style-one .footer-p-3 .footer-col a:hover:after, .footer-style-one .footer-p-3 .footer-col a:after, .mobile-nav.desktop-menu .social-medias a:hover:after, .mobile-nav.desktop-menu .social-medias a:after, .desktop-nav .nav-bar ul > li.menu-item-has-children > ul.sub-menu, .pricing-plans .price-box:hover .theme-btn, .certificates .data .extras:before, .certificates .c-slider .c-main .c-first, .estimated-price .est-form .checkk label, .form-control:focus, .contact-us .c-data ul li a.active img, .contact-us .c-data ul li a.active:before, .project-completed .prj-slider-nav button, .contact-form-one .accordion-button:focus, textarea:focus, textarea:focus-visible, .construction-services .services-nav ul li button.nav-link.active, .builty-pagination ul.pagination li:first-child a:hover, .builty-pagination ul.pagination li:last-child a:hover, .builty-pagination ul.pagination li a:hover, .blog-style-one.blog-style-three .blog-data .blog-date, .next-prev-projects li a:hover, .category.social-medias ul li a:after, .category.shape.form form input:focus, .pd-quality input:focus, .cart .c-c .c-quality input:focus, .cart .cart-table, .checkout .billing form input:focus, .cart-t-payment-m .payment-method button, .cart-popup .cart-btns a.checkout, .cart-popup .cart-btns a:hover, .box form input:focus, .featured-slider-one .owl-nav button.owl-prev:before, .featured-slider-one .owl-nav button.owl-next:before, .cart .cart-table .c-c .c-data .cr-svg:hover, .first .tab-data .map-pin .location {
  border-color: #f10300;
}

.dark-bg, .service-style-one .service-data:hover .svg-icon:before, .about-style-one .about-data-left:before, .counter-style-one .counter-data:before, .project-style-one .project-post .project-data:hover .project-icon, .project-style-one:before, .team-style-one .open .team-data .team-image:before, .theme-btn, .theme-btn:hover i:after, .featured-slider-one .owl-item.active:before, .featured-slider-one .owl-item.active:after, .team-style-one .team-slider-nav button:hover:before, .core-features .accordion-button:not(.collapsed), .core-features .video:before, .core-features .shape:before, .renovation:before, .renovation:after, .renovation .reno-data:before, .client-review-slider .slider-data .bio .icon, .blog-style-one .blog-data .blog-date, .blog-style-one .blog-data .blog-date:before, .blog-style-one .blog-post .blog-image a:before, .blog-style-one .blog-post .blog-image:before, .footer-style-one .footer-p-2 .footer-col form button:before, .desktop-nav .nav-bar ul > li ul.sub-menu li a:hover:before, .desktop-nav .nav-bar > ul > li.menu-item-has-children > ul.sub-menu:before, .our-goal .data figure:before, .pricing-plans .price-box:hover .theme-btn, .pricing-plans .features, .service-style-two .service-two-box:hover:before, .service-style-two .service-two-box.last span, .certificates .data figure:before, .certificates .c-slider .c-main .c-first figure:before, .blog-style-two .blog-item .blog-date:before, .blog-style-two .blog-item:before, .blog-slider .owl-stage .owl-item.active:nth-child(2) .blog-item:before, .estimated-price .est-form .checkk input:checked+label, .estimated-price:before, .estimated-price:after, .contact-us .c-data ul li a i:before, .contact-us .c-cards .card .address, .heading.heading-style-3 h2 span:before, .history-style-one .history-data a, .cta-section .cta-data figure:before, .ratings, .team-style-two .team-social-medias > a, .team-style-two .team-data:before, .project-completed .prj-slider-nav button, .project-completed .proj-image figure:before, .project-completed .proj-image figure:after, .contact-form-one .accordion-button:not(.collapsed), .contact-form-one:before, .blog-style-three .blog-posts .date:before, .featured-section-three .image:before, .featured-section-three .image:after, .about-how-it-works .y-box, .contact-form-2 .bio, .video-popup:before, .innovation ul li:hover, .builty-pagination ul.pagination li a:hover, .sidebar .box h3:before, .sidebar .box.recent-posts ul li:hover a, .what-we-build .wwb-ul li.active figure:before, .mobile-nav > ul li.menu-item-has-children.active ul.sub-menu li a:before, .project-d-detail .icon, .next-prev-projects li a:hover, .comment .c-data .c-r-btn, .team-detail .image figure:before, .desktop-nav .nav-bar .extras .slideDown, .pd-details .nav-pills .nav-link.active, .rev-tab .total-reviews, .cart .update-cart form button, .cart-t-payment-m .payment-method button, .history .h-box figure:before, #timeline .fill, .popups.modal:before, .desktop-nav .nav-bar .extras a.pr-cart:before, .cart-popup .cart-btns a.checkout, .preloader, .cart-popup .cart-btns a:hover, .mobile-nav.desktop-menu, .gallery-style-one a:before, .cart .cart-table .c-c .c-data .cr-svg:hover, .first .tab-data .map-pin, .first .tab-data .map-pin .location {
  background-color: #f10300;
}

.desktop-nav .nav-bar .extras .theme-btn:after {
  border-top: 60px solid #f10300;
}

.theme-btn:after {
  border-top: 65px solid #f10300;
}

.theme-btn:hover {
  color: #fff;
  background-color: #740000;
}

.common-btn .theme-btn:hover {
  color: #fff;
}

.footer-style-one .footer-p-2 .footer-col ul li svg, .contact-form-2 .info ul li svg, .team-detail .team-data .t-tel .data svg, .video-play-btn svg {
  fill: #f10300;
}

.light-bg-yellow, .service-style-one .service-data:hover:before, button.scrollTopStick.active, .loading-text .letter:nth-child(1)::before, .loading-text .letter:nth-child(5)::before {
  background-color: rgba(241,3,0,0.4);
}

button.scrollTopStick.active {
  background-color: #25d366;
  color: #fff;
  zoom: 1.5;
}

button.scrollTopStick i {
  color: #fff;
  mix-blend-mode: unset;
  -webkit-font-smoothing: antialiased;
}

.video-play-btn i, .footer-style-one .footer-p-3 .footer-col p i, .estimated-price .est-form .est-main .est-price span, .what-we-build .wwb-ul li.active:before, .w-counter ul li h2, .first .nav-tabs li button.active {
  color: #f10300;
}

.featured-slider-one .f-slider-layer:before {
  background: #fff;
  opacity: 0.9;
}

.featured-slider-one .owl-item.active .f-slider-one-data h1 {
  color: #000;
}

.featured-slider-one .owl-item.active .f-slider-one-data p {
  color: #000;
}

.header-style-one .desktop-nav.slideDown, .header-style-one .desktop-nav.slideUp {
  background-color: #fff;
  box-shadow: 0 0 10px 4px rgba(0,0,0,0.2);
}
.mobile-nav.desktop-menu h2 , .mobile-nav.desktop-menu h3 {
  color: #fff;
}

.mobile-nav.desktop-menu .social-medias a, .mobile-nav.desktop-menu p, .mobile-nav.desktop-menu .des {
  color: #fff;
}

.mobile-nav.desktop-menu {
  background-color: #740000;
}

/* ==============
 * HEADER
 * ============== */

#nav-logo {
  max-width: 18vw;
}

.header-style-one .nav-bar ul li a {
  color: #000;
}

.desktop-nav .nav-bar .extras .menu-start svg {
  fill: #000;
}

.line {
  stroke: #000;
}

/* ==============
 * FOOTER
 * ============== */

#footer-logo {
  max-width: 17vw;
}


/* ==============
 * PAGE BANNERS
 * ============== */

.banner-style-one {
  background: #fff;
}

.banner-style-one .banner-details h2 {
  color: #000;
}

.banner-style-one .banner-details p {
  color: #666;
}

.banner-style-one .breadcrums {
}

/* ==============
 * HOME
 * ============== */

.about-data-left  figure > img {
  box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
}


/* ==============
 * ABOUT
 * ============== */

.about-how-it-works .plans {
  height: 100%;
}

/* ==============
 * PROJECT ALL
 * ============== */

#page-all-projects .counter-style-one {
  padding-bottom:0px;
}

/* ==============
 * PROJECT DETAIL
 * ============== */

.thumb-post img {
  /*object-fit: none; */
  object-position: center;
  width: 100%;
  max-height: 250px;
  /* margin-bottom: 1rem; */
  /* display: block; */
  /* position: relative; */
  border-radius: 10px;
}

/* ==============
 * RESPONSIVE
 * ============== */

@media (max-width: 1200px) {
  .header-style-one {
    background-color: #fff;
  }

  .header-style-one .desktop-nav {
    background: #fff;
  }

  #nav-logo {
    max-width: 90%;
  }

  .theme-btn:after {
    border-top: 55px solid #f10300;
  }

  #footer-logo {
    max-width:100%;
  }

  .mobile-nav {
  }
}

@media (min-width: 576px) {
  button.scrollTopStick.active {
    zoom: 1;
  }
}

@media (min-width: 992px) {
  table,tr,th,td {
    font-size: 16px;
    line-height: 20px;
  }
  
}
